Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 17:59:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund irfan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  irfan Bot:  Hi Irfan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562477850            09:46 PM, 12th Jul                   Sohaib                   Hi Irfan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:46 PM, 12th Jul                     irfan                    Thanks, I returend my order as I ordered the wrong size but I haven’t received a refund yet           09:47 PM, 12th Jul                     irfan                    I paid by cash           09:47 PM, 12th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:48 PM, 12th Jul                     irfan                    Ok           09:49 PM, 12th Jul                     irfan                    I want to order the same shirt but in Small size but mycredit is showing no refunds           09:49 PM, 12th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:49 PM, 12th Jul                     irfan                    order number 9676987124           09:51 PM, 12th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery will be refunded back to your my credit wallet immediately           09:54 PM, 12th Jul                     irfan                    Alright thanks for your time appreciate it           09:55 PM, 12th Jul                   Sohaib                   Is there anything else I can help you with?           09:55 PM, 12th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850192